<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DOM Manipulation</title>
</head>
<body>
    <div>First Name</div>
    <input type="text" id="text-firstName"/>
    
    <div>Last Name</div>
    <input type="text" id="text-lastName"/><br><br>

    <div>Full Name</div>
    <span id="span-fullName"></span>
    
    <script src="./index.js"></script>
</body>
</html>